
// error message when using a QECS setting and the specified export component is not installed
"Can't export, because the requested QuickTime exporter is not installed." = "Impossible d'exporter, car le composant d'exportation QuickTime n'est pas installé.";

// Name for QECS if SettingsID is not known
"Unknown" = "Inconnu";

// default error message when using a QECS setting
"While exporting a internal QuickTime error occured." = "Une erreur QuicktTime interne est survenue lors de l'exportation.";
